import request from '@/utils/request2'

export const repealComplaints = data => {
  return request({
    url: '/api-web/teacherAttendance/repealComplaints',
    method: 'post',
    data,
    requestType: 'form',
  })
}

export const addComplaints = data => {
  return request({
    url: '/api-web/teacherAttendance/addComplaints',
    method: 'post',
    data,
    requestType: 'form',
  })
}

// 处理意见
export const teacherAttendanceUpdate = data => {
  return request({
    url: '/api-web/teacherAttendance/update',
    method: 'post',
    data,
    requestType: 'form',
  })
}
